import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import {LearningDoPage} from "../learning-do/learning-do";

@IonicPage()
@Component({
  selector: 'page-learning-explain',
  templateUrl: 'learning-explain.html',
})
export class LearningExplainPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad LearningExplainPage');
  }

  //跳转答题页面
    goToDO(){
      this.navCtrl.push("LearningDoPage")
    }

}
